<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="90">
    <author>Valming16</author>
    <version>1.0.0.0</version>
    <title>
        <en>Universal weights</en>
        <de>Massen Universell</de>
        <fr>Masses Artisanal</fr>
    </title>
    <description>
        <en><![CDATA[To weed the tractors and improve their weakened traction by a front loader or by traction of a trailer carried.]]></en>
        <de><![CDATA[ihre motorischen Fähigkeiten durch einen Frontlader oder Anhängerbereich geschwächt Ballast Traktoren und zu verbessern.]]></de>
        <fr><![CDATA[Pour lester les tracteurs et améliorer leur motricité affaiblie par un chargeur avant ou par la traction d'une remorque portée]]></fr>
    </description>
    <iconFilename>icon_Weights_Artisanal.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="Weight_1500Kg/Weight_1500Kg.xml"/>
        <storeItem xmlFilename="Weight_400Kg/Weight_400Kg.xml"/>
        <storeItem xmlFilename="Weight_900Kg/Weight_900Kg.xml"/>
    </storeItems>

    <l10n>
        <text name="brand"><en>Brand</en><de>Marke</de><fr>Marque</fr></text>
        <text name="top"><en>Top</en><de>Hoch</de><fr>Haut</fr></text>
        <text name="medium"><en>Medium</en><de>Millieu</de><fr>Millieu</fr></text>
        <text name="below"><en>Below</en><de>Niedrig</de><fr>Bas</fr></text>
        <text name="universal"><en>Universal</en><de>Universell</de><fr>Universel</fr></text>
        <text name="weight"><en>Poids supplémentaire</en><de>Zusätzliches Gewicht</de><fr>Poids supplémentaire</fr></text>
    </l10n>

    <brands>
        <brand name="LIZARD" title="LIZARD"/>
    </brands>
</modDesc>
